/*
 * @package WordPress
 * @subpackage Fudousan Plugin
 * Fudousan Map Plugin
 * @subpackage FullMap
 * Version: 1.6.0
*/

html {
  height: 100%;
}
body {
  height: 100%; margin: 0; padding: 0;
}
#gmap {
  float: left;

  width: 100%;
  height: 100%;
}

#map_menu {
  position: absolute;
  z-index: 3;
  top: 30px;
  right: 0;

  overflow-y: auto;

  padding: 5px 0 6px;
}

#map_search {
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, sans-serif;
  font-size: 12px;
  line-height: 1.4em;
}

#map_search select {
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, sans-serif;
  font-size: 12px;
}


/* ふきだし内 */
#gmap .gm-style-iw {
  width: auto !important;
  height: auto !important;
}

.gmapballoon {
  font-size: 10px;
  color: #3f3f3f;
  border-style: none;
  min-width: 250px;
  display: flex;
}
.gmapballoon > div:not(:first-child){
  margin-left: 10px;
 }
.gmapballoon img {
  padding: 2px;

  border: 1px solid #ccc;
}

.gmaptitle {
  font-size: 14px;
  font-weight: bold;
}

.gmapkakaku {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: bold;

  color: #f30;
}
.gmapmadori {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: bold;

  color: #333;
}
.maptenpo {
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, sans-serif;
  font-size: 12px;
}


div#sub {
  margin: 0;
  padding: 0;
}

.gmapballoon td{
  vertical-align:top;
}

.gmapballoon td img{
  padding:2px;
  border:1px solid #ccc;
}


div#sub h5.sub_nav_heading {
  position: relative;

  width: 30px;
  height: 36px;

  background: url('img/gmap_sb0.png') no-repeat;
}

div#sub h5.sub_nav_heading span.toggle {
  position: absolute;
  width: 203px;
  height: 36px;
  margin: 0;
  padding: 0;
  cursor: pointer;
  background: url('img/gmap_sb1.png') no-repeat;
}
/*IE10/11*/
@media all and (-ms-high-contrast:none){
  div#sub h5.sub_nav_heading span.toggle {
    width: 218px;
  }
}



h5 {
  margin: 0;
  padding: 0;
}


div.sub_nav {
  padding: 5px;
  border: solid 1px #888;
  background: url('img/gmap_sbg.png') repeat;
}

#map_menu div.shubetsu {
  width: 100%;
}



#chikunen,
#memseki,
#hofun,
#kakaku_b,
#kakaku_c,
#chiiki,
#roseneki,
#caution1,
#shubetsu,
#setsubi_cb,
#busline {
  margin: 0 0 5px;
}

#map_menu select {
  width: 97%;
  margin: 0 0 2px;
}

#map_menu #kakakumap_c select,
#map_menu #kakakumap_b select,
#map_menu #memseki select {
  width: 44.5%;
}

#caution1 {
  font-size: 10px;
  line-height: 1.2em;
}

#madorimap_cb,
#setsubimap_cb {
  width: 208px;
}


#map_search #searchmapitem label{
  margin: 0 5px 0 0;
}

#menu_botton {
  position: absolute;
  top: 10px;
  left: 80px;
}





#btn,
#btn2 {
  font-size: 13px;
  line-height: 26px;

  display: inline-block;

  box-sizing: border-box;
  height: 30px;
  margin: 10px 0 0;
  padding: 0 10px 1px;

  cursor: pointer;
  white-space: nowrap;
  text-decoration: none;

  color: #fff;
  border-width: 1px;
  border-style: solid;
  border-color: #0074a2;
  border-radius: 3px;
  background: none repeat scroll 0 0 #2ea2cc;
  box-shadow: 0 1px 0 rgba(120, 200, 230, .5) inset, 0 1px 0 rgba(0, 0, 0, .15);
}
